Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Desktop Support Engineer L2, Wipro, 2 years 07 months, Delhi, 3.0
From: Priya Yadav <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jul 2019 22:51:39 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

834 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Priya Yadav

(3/5)

Myself Priya Yadav and I belongs to Kanpur. I have done my highest qualification BSC from Kanpur. I am carrying Server 2 years 7month of Experience As Desktop Support Engineer with WIPRO Infotech and my last working company was DG web expert pvt. Ltd. I want to change my profile because of Project issue and work on Linux Server.
View Attached CV

Key Skills NA

Exp
2 years 07 months

CTC
3.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Desktop Support Engineer L2
Current Company Wipro
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 09721638670
Landline: 122001-

Prefers Delhi, Delhi / NCR, Gurgaon
Education
Post Graduation Institute Not Mentioned
Graduation Institute Not Mentioned

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem